Subject: pkg/11461: pkgsrc/net/vnc package has wrong vnc-latest_doc.tgz file
To: None <>
From: Jeremy C. Reed <>
List: netbsd-bugs
Date: 11/09/2000 14:53:16
>Number:         11461
>Category:       pkg
>Synopsis:       vnc package source file has bad checksum for vnc-latest_doc.tgz
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Nov 09 14:53:00 PST 2000
>Originator:     Jeremy C. Reed
>Release:        how do I know?
System: NetBSD rainier 1.5_BETA NetBSD 1.5_BETA (GENERIC) #1: Sat Oct 21 13:59:18 MEST 2000 fvdl@sushi:/work/trees/netbsd-1-5/sys/arch/i386/compile/GENERIC i386

Do a "make" in pkgsrc/net/vnc

100% |*************************************|  1043 KB   39.78 KB/s    00:00 ETA
=> Checksum OK for vnc-3.3.3r1_unixsrc.tgz.
=> Checksum mismatch for vnc-latest_doc.tgz.
Make sure the Makefile and md5 file (/usr/pkg/pkgsrc/net/vnc/files/md5)
are up to date.  If you want to override this check, type
"make NO_CHECKSUM=yes [other args]".
*** Error code 1


I'd use a vnc documentation file that had a set version number in it (that
corresponds to the vnc-3.3.3r1_unixsrc.tgz). But I briefly looked at the
vnc website and I can't find a doc file other than the vaguely named